/**
* CSS themes for simplePagination.js
* Author: Flavius Matis - http://flaviusmatis.github.com/
* URL: https://github.com/flaviusmatis/simplePagination.js
*/

ul.simple-pagination {
	list-style: none;
}

.simple-pagination {
	display: block;
	overflow: hidden;
	padding: 0;
	margin-left: 10px;
	text-transform: uppercase;
}

.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.simple-pagination li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}



/*------------------------------------*\
	Light Theme Styles
\*------------------------------------*/

.light-theme a, .light-theme span {
	float: left;
	color: #000;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	padding: 0;
	margin: 0;
}
#main_content .light-theme li {
    margin-left: 5px;
	padding: 0 2px;
}
#main_content .light-theme  a, #main_content .light-theme  a:active, #main_content .light-theme  a:visited, #main_content .light-theme  a:link {
	text-decoration: none;
	color: #000;
	font-size: 12px;
    line-height: 28px;
}

.light-theme .current {
	cursor: default;
}
.light-theme .active a {
	cursor: default;
}
.light-theme .disabled {
	display: none;
}
.light-theme .active span {
	font-size: 16px;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}
